main {

	margin-top: 60px;
}

h1 {
	color: #B967D7;
	margin-top: 40px;
	margin-bottom: 30px;
}

h2 {
	color: #B967D7;
	margin: 5px 0 0;
	line-height: 26px;
	font-size: 20px;
}

p2 {
	font-size: 16px;

}

p6 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	color: #000000;
	font-family: Roboto, sans-serif;
}

.camps {
	display: flex;
	justify-content: space-between;
}

.camps img {
	width: 50%;
	height: 50%;
	padding-bottom: 40px;
}

.camps-info {
	margin: 0 60px 0 20px;
}

.camps-info p {
	line-height: 28px;
}

.camps a {
	font-size: 18px;
	display: block;
	background-color: #EC008C;
	padding: 10px 20px;
	color: #FFFFFF;
	font-weight: 900;
	width: fit-content;
	border-radius: 20px;
	transition: all ease-in-out 200ms;
	margin: 10px 0 20px;
	text-align: center;
}

.camps a:hover {
	background-color: #000000;
	color: #B967D7;
}


.week1 a{
	font-size: 18px;
}

.camps-form {
	background-color: #FFFFFF;
	padding: 50px 60px 0 20px;
}

.reg-campweek {
	display: flex;
	align-items: center;
}

.reg-campweek p{
	margin: auto 0 10px 10px;
}

.reg-campweek a {
	font-size: 16px;
	display: block;
	background-color: #B967D7;
	padding: 5px 20px;
	color: #FFFFFF;
	font-weight: 900;
	width: fit-content;
	border-radius: 20px;
	transition: all ease-in-out 200ms;
	margin-top: 0;
	margin-bottom: 10px;
}

/* MOBILE VERSION*/

@media only screen and (max-width: 1200px) {
	
	main {
		height: 100%;
		margin-top: 50px;
		margin-bottom: 40px;
		justify-content: center;
		padding-left: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}

	h1 {
		font-size: 32px;
		line-height: 40px;
		margin-top: 20px;
	}

	h2 {
		margin: 10px 0;
		line-height: 14px;
		font-size: 18px; 
	}
	
	.camps-info p6 {
		font-size: 16px;
		line-height: 22px;
		font-weight: 600;
		color: #000000;
		font-family: Roboto, sans-serif;
	}

	.camps {
		flex-direction: column-reverse;
	}
	
	.camps-info {
		margin: 0 30px 20px;
	}
	
	.camps img {
		width: 100%;
		height: 100%;
		padding-bottom: 0;
	}

	.camps-info-registration p {
		font-size: 16px;
	}
	

}

@media only screen and (max-width:992px) {
	
	.camps {
		flex-direction: column;
	}

}